Все статьи

Поддерживаемые браузеры

Таблица 1. Доступность

Free

Professional

Business

Enterprise


Обзор

Wrike официально поддерживает две последние версии следующих браузеров для настольных компьютеров и ноутбуков (если не указано иное). Если вы пользуетесь более старой версией браузера, то можете получить уведомление о необходимости обновить браузер.

  • Chrome

  • Edge

  • Firefox

  • Safari

Примечание

Мобильные браузеры не поддерживаются, но вы можете использовать приложения Wrike для iOS и Android.

Если браузер, которым вы обычно пользуетесь, не поддерживается, вы можете получить доступ к Wrike через десктоп-приложение.

Важно

Для работы с Wrike ваш браузер должен поддерживать TLS 1.2 или выше. TLS означает Transport Layer Security (безопасность транспортного уровня). Это криптографический протокол, используемый для установки безопасного канала связи между двумя системами.

1 ноября 2018 г. компания Wrike прекратила поддержку в браузере протоколов TLS 1.0 и 1.1 и их предшественника SSL из-за серьезных проблем с безопасностью. Единственным поддерживаемым протоколом остался TLS 1.2. Используйте этот инструмент, чтобы проверить, поддерживает ли ваш браузер протокол TLS 1.2.

Что дальше?

Вверх